local t = Def.ActorFrame {};

t[#t+1] = LoadActor( THEME:GetPathG("_bg","transition")) .. {
			InitCommand=cmd(zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;Center;);
		};	
		
t[#t+1] = LoadActor("_caution") .. {
			InitCommand=cmd(Center;);
		};		
		
return t;